<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>info</title>
    <link href="design.css" rel="stylesheet" />
    <link rel="icon" href="icon.png">
</head>
<body>
    <header>
    <h1></h1>
    </header>  
    <nav></nav>
    <script src="info.js"></script>
     <footer class="selectorMenu">
        <section class="centerSection">
            <span id="selectorHeader" class="koptext"></span>
            <select id="selectElement"></select>
            <select id="selectColor">
                <option>Select Color</option>
                <option>White</option>
                <option>Orange</option>
                <option>LightBlue</option>
                <option>LightGreen</option>
                <option>DeepSkyBlue</option>
            </select>
            <select id="selectFontSize">
                <option>Select Fontsize</option>
                <option>Small</option>
                <option>Normal</option>
                <option>Big</option>
            </select>
            <button id="applyBtn"></button>
        </section>    
    </footer>


    <script src="core.js"></script>
    <!-- eventueel nog een module file voor code die op meerdere plekken wordt gebruikt, zoals voor een modal image-->

</body>
</html>
